/* Copyright (c) 2001, 2011, Oracle and/or its affiliates. All rights reserved. */

#define MENU_WP_DRAFT               1
#define MENU_WP_NORMAL              2
#define MENU_WP_PREVIEW             3
#define MENU_WP_SIZE                4
#define MENU_WP_SIZE_ORIGINAL       5
#define MENU_WP_SIZE_FITWINDOW      6
#define MENU_WP_SIZE_FITWIDTH       7
#define MENU_WP_MODE                8

#define MENU_VEC_SHOWFULL           32
#define MENU_VEC_SIZE               33
#define MENU_VEC_SIZE_ORIGINAL      34
#define MENU_VEC_SIZE_FITWINDOW     35
#define MENU_VEC_SIZE_FITWIDTH      36
#define MENU_VEC_SIZE_FITHEIGHT     37
#define MENU_VEC_SIZE_STRETCHWINDOW 38
#define MENU_VEC_ZOOM_IN            39
#define MENU_VEC_ZOOM_OUT           40
#define MENU_VEC_ZOOM_SELECTION     41
#define MENU_VEC_ZOOM_RESET         42
#define MENU_VEC_ZOOM               43
#define MENU_VEC_SELECTALL          44
#define MENU_VEC_SIZE_BEST          45

#define MENU_BMP_SHOWFULL           64
#define MENU_BMP_SIZE               65
#define MENU_BMP_SIZE_PIXELS        66
#define MENU_BMP_SIZE_FITWINDOW     67
#define MENU_BMP_SIZE_FITWIDTH      68
#define MENU_BMP_SIZE_FITHEIGHT     69
#define MENU_BMP_ZOOM_IN            70
#define MENU_BMP_ZOOM_OUT           71
#define MENU_BMP_ZOOM_SELECTION     72
#define MENU_BMP_ZOOM_RESET         73
#define MENU_BMP_ZOOM               74
#define MENU_BMP_ROTATION           81
#define MENU_BMP_ROTATION_NONE      82
#define MENU_BMP_ROTATION_90        83
#define MENU_BMP_ROTATION_180       84
#define MENU_BMP_ROTATION_270       85
#define MENU_BMP_DITHER             86
#define MENU_BMP_SIZE_BEST          87
#define MENU_BMP_SIZE_IMAGESIZE     88

#define MENU_ARC_SAVESELECTION      96
#define MENU_ARC_SAVEALL            97
#define MENU_ARC_SAVETHIS           98
#define MENU_ARC_VIEWTHIS           99

#define MENU_SS_SHOWGRIDLINES       112
#define MENU_DB_SHOWGRIDLINES       113
#define MENU_SS_DRAFT               114
#define MENU_DB_DRAFT               115
#define MENU_SS_SHOWHIDDENCELLS		116

#define MENU_OPTIONS                128
#define MENU_OPTIONS_DISPLAY        129
#define MENU_OPTIONS_PRINT          130
#define MENU_OPTIONS_CLIPBOARD      131

#define MENU_NOMENU                 144
#define MENU_COPY                   145
#define MENU_PRINT                  146

#define MENU_FONTZOOM               150
#define MENU_FONTZOOM_ZOOM_IN       151
#define MENU_FONTZOOM_ZOOM_OUT      152
#define MENU_FONTZOOM_ZOOM_RESET    153
#define MENU_SS_4DIGIT_DATES        154

